﻿/* Bayshore High Classes */
/* Cascading Style Sheet */
/* Created by Madeleine Ross 2007-2008 */


/* NORMAL TEXT */
.standards {
	text-align: left;
	text-indent: -47.0pt;
	font-size: small;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 82.25pt;
	margin-top: 0;
	margin-bottom: 0;
}
.style1 {
	text-align: left;
	background-image: url('../images/lightsand.gif');
}
.smalltxt {
	font-size: small;
}
.xsmalltxt {
	font-size: xx-small;
}
.gold_bkgd {
	background-color: #FFCC00;
}
.pagebkgr {
	background-color: #7E9BD9;
	background-image: url('');
}
.Margin5px {
	margin-left: 5px;
	margin-right: 5px;
}
.font_verdana {
	font-family: Verdana;
}
.font_sm {
	font-size: small;
}
.blue_bkgr {
	background-color: #0409CB;
	text-align: center;
}
.white_tx_ctr {
	margin-bottom: 0px;
	margin-top: 5px;
	color: #FFFFFF;
	text-align: center;
}
.sand {
	background-image: url('../images/lightsand.gif');
}
.banner {
	background-image: url('../images/bhs-bnr840.jpg');
	background-repeat: no-repeat;
}
.thumbs {
	border-width: 0;
	margin: 5px;
}
.arial_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	border-style: solid;
	border-width: 1px;
}
H1		 {
	font-size: 24pt;
	font-family: Verdana;
	font-weight: bold;
	color: #0000FF;
}
H2		 {
	font-size: 18pt;
	font-family: Verdana;
	font-weight: bold;
	color: #663300;
}
H3		 {
	font-size: 14pt;
	font-family: Verdana;
	font-weight: normal;
	color: #0000CC;
}
H4		 {
	font-size: 20px;
	font-family: verdana;
	font-weight: bold;
	color: #663300;
}
H5		 {  font-size:  10pt;    font-family:  Arial, Geneva, sans-serif; font-weight: bold; color:#000000;} 
H6		 {  font-size:  8pt;    font-family:  Arial, Geneva, sans-serif; font-weight: bold; color:#000000;}                        
                       

A:link	   	{
	border-width: 0px;
	text-decoration: none;
	font-family: Verdana;
	color: #CC0000;
}
A:visited	{
	text-decoration: none;
	font-family: Verdana;
	color: #CC0000;
}
A:hover		{
	text-decoration: none;
	font-family: Verdana;
	color: #800000;
}
A:active	{
	text-decoration: none;
	font-family: Verdana;
	color: #CC0000;
}

.NM_TableText {
	font-size: small;
}

.tx_center {
	text-align: center;
}
.Psingle {
	margin-top: 0;
	margin-bottom: 0;
}

.bhsinfo {
	font-family: Verdana;
	font-size: small;
	font-weight: bold;
	color: #FFFFFF;
	position: inherit;
}


body {
	font-family: Arial, Helvetica, sans-serif;
}


.brborder {
	border-collapse: collapse;
	border: 1px solid #996600;
}

div#desc {
	position: inherit;
	font: 12px Verdana, sans-serif;
	z-index: 100;
	color: #663300;
	text-align: left;
	float: left;
}
div#desc a {
	display: inline-table;
	text-align: left;
	font: bold 12px Verdana;
	text-decoration: none;
	color: #663300;
}
div#desc a:hover {
	color: #000099;
	text-decoration: none;
}
div#desc a span {
	display: none;
	background-color: #FFFFFF;
}

}
div#desc a:hover span {
	z-index: 120;
	border: 1px solid #000000;
	display: block;
	position: absolute;
	z-index: 100;
	color: #000000;
	background: FFFFFF;
	font: 12px Verdana, sans-serif;
	text-align: left;
	width: 300px;
	float: inherit;
	clear: both;
}
div#desc {
	position: inherit;
	font: 12px Verdana, sans-serif;
	z-index: 100;
	color: #663300;
	text-align: left;
	float: left;
}
div#desc a {
	display: inline-table;
	text-align: left;
	font: bold 12px Verdana;
	text-decoration: none;
	color: #663300;
}
div#desc a:hover {
	color: #000099;
	text-decoration: none;
}
div#desc a span {
	display: none;
	background-color: #FFFFFF;
}

}
div#desc a:hover span {
	z-index: 120;
	border: 1px solid #000000;
	display: block;
	position: absolute;
	z-index: 100;
	color: #000000;
	background: FFFFFF;
	font: 12px Verdana, sans-serif;
	text-align: left;
	width: 300px;
	float: inherit;
	clear: both;
}
div#desc {
	position: inherit;
	font: 12px Verdana, sans-serif;
	z-index: 100;
	color: #663300;
	text-align: left;
	float: left;
}
div#desc a {
	display: inline-table;
	text-align: left;
	font: bold 12px Verdana;
	text-decoration: none;
	color: #663300;
}
div#desc a:hover {
	color: #000099;
	text-decoration: none;
}
div#desc a span {
	display: none;
	background-color: #FFFFFF;
}

}
div#desc a:hover span {
	z-index: 120;
	border: 1px solid #000000;
	display: block;
	position: absolute;
	z-index: 100;
	color: #000000;
	background: FFFFFF;
	font: 12px Verdana, sans-serif;
	text-align: left;
	width: 300px;
	float: inherit;
	clear: both;
}
div#desc {
	position: inherit;
	font: 12px Verdana, sans-serif;
	z-index: 100;
	color: #663300;
	text-align: left;
	float: left;
}
div#desc a {
	display: inline-table;
	text-align: left;
	font: bold 12px Verdana;
	text-decoration: none;
	color: #663300;
}
div#desc a:hover {
	color: #000099;
	text-decoration: none;
}
div#desc a span {
	display: none;
	background-color: #FFFFFF;
}

}
div#desc a:hover span {
	z-index: 120;
	border: 1px solid #000000;
	display: block;
	position: absolute;
	z-index: 100;
	color: #000000;
	background: FFFFFF;
	font: 12px Verdana, sans-serif;
	text-align: left;
	width: 300px;
	float: inherit;
	clear: both;
}
div#desc {
	position: inherit;
	font: 12px Verdana, sans-serif;
	z-index: 100;
	color: #663300;
	text-align: left;
	float: left;
}
div#desc a {
	display: inline-table;
	text-align: left;
	font: bold 12px Verdana;
	text-decoration: none;
	color: #663300;
}
div#desc a:hover {
	color: #000099;
	text-decoration: none;
}
div#desc a span {
	display: none;
	background-color: #FFFFFF;
}

}
div#desc a:hover span {
	z-index: 120;
	border: 1px solid #000000;
	display: block;
	position: absolute;
	z-index: 100;
	color: #000000;
	background: FFFFFF;
	font: 12px Verdana, sans-serif;
	text-align: left;
	width: 300px;
	float: inherit;
	clear: both;
}
.photopull {
	background-color: #FFFFFF;
	visibility: hidden;
}
